Subject: Re: Article Submission - Heller 1:72 Saab J 21
From: "Steve Bamford ARC" <[email-masked]>
To: "Mark J Davies" <[email-masked]>
Date: Fri, 7 May 2004 16:42:47 -0700

Hi Mark,
Thanks for sending in your Saab J 21 article.  I'll e-mail you when your article goes on ARC.  I'm going to run some of your Saab article son June 6 Sweden's National Day.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mark J Davies 
  To: [email-masked] 
  Sent: Sunday, April 25, 2004 2:13 PM
  Subject: Article Submission - Heller 1:72 Saab J 21

   
   Gallery Template #04

  1:72 Heller Saab J 21 

  By Mark Davies
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  The Saab J 21 first flew in July 1943.  It was powered initially by German-sourced and later Swedish-built version of the Daimler-Benz DB605B, and used a laminar flow wing.  It had an ejector seat, being one of the first aircraft to be so equipped (in fact probably the first with a seat proven to work).

  After overcoming some cooling difficulties it proved to be an adequate but not overly maneuverable fighter.  However, as a very stable gun platform, it proved ideal for low-level attacks, especially when armed with eight 15 cm rockets.  It was subsequently developed into the Saab 21R, Sweden's first jet fighter.  In all 302 J 21's were delivered, some remaining in service until 1954 when they were replaced in the attack role by the J 28B Vampire.

  I am a fan of old Heller kits and I also appreciate that they tend to cover European subjects other kit manufacturers ignore.  My build came about as a result of a few beers with two of my modelling mates whilst looking through my collection of unbuilt kits.  We were looking for something we all had in common that could be built easily within a month.  After a few more beers we settled on the J 21.  I recommend this as an ideal way of selecting kits to build, and avoiding too much seriousness and Advanced Modeller Syndrome

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  The Heller kit is a delight to build with very few problems, the three part canopy proving to be the only tricky bit.  I don't mind raised panel detail, and often think it looks a bit better in 1:72 than overly uniform engraved "cracks" that are so popular these days.  In my model's case I reduced the details with light sanding, and replaced lost lines over sanded seams with thin stretched sprue.

  I referred to IPMS Stockholm's J 21 article walk around, and as a result I made a number of changes and refinements.  These included replacement exhausts from the spares box, a scratch-built boarding ladder, carburetor intake and bomb rack, landing lights in the booms and nose, replacement guns, aerial and pitot.  I also added seat belts, throttle and gun sight to the cockpit, hollowed out the gap between the nose-wheel and leg, and added lightening holes to the undercarriage doors.

  I recommend this kit to anyone who wants an attractive and different looking aircraft I their collection.  My next challenge is to build the jet-powered Saab 21R.  I have a rather crude resin conversion by an unknown manufacturer; although I think I will scratch build most of what I need.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2003 by Mark Davies